icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

NetWin SurgeMail < 3.0.0c3 Multiple Unspecified Remote Vulnerabilities

Info

Synopsis

The remote host is vulnerable to multiple attack vectors.

Description

The remote host is running NetWin SurgeMail, a mail server application. The remote version of this software is vulnerable to multiple unspecified vulnerabilities that have been disclosed by the vendor.

Solution

Upgrade to version 3.0.0c3 or higher.